@charset "utf-8";
/* usually */
body,html {font-family:Microsoft YaHei,sans-serif,Arial,Helvetica;color:#333;background:#fff;width:100%;word-wrap:break-word;font-size: 16px;overflow-x: hidden}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size: inherit;}
ul,ol,li{list-style:none;}
a{text-decoration: none;color:#333}
a:hover{color: #006CBB}
img{vertical-align: middle;max-width: 100%}
.auto{margin-left:auto;margin-right:auto;}
.l{float:left;}.r{float:right;}.tc{text-align: center;}
.ovh{overflow:hidden;}.rel{position:relative;}.abs{position:absolute;}
.fix::after{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden;}
.rel{position:relative;}.abs{position:absolute;}
.img-responsive{max-width: 100%; height: auto; }
.ellipsis{text-overflow: ellipsis; overflow: hidden; display: block; white-space: nowrap;}
em{font-style: normal;}
.coll{color: #ff0000}
.ti2{text-indent: 2em;}
.mr10{margin-right: 10px}
.mt10{margin-top: 10px}.mt5{margin-top: 5px}
.mt20{margin-top: 20px}
.tc{text-align: center;}
.container,.top,.banner{ width:1200px; margin:0 auto;overflow: hidden;line-height:28px;}
.container{margin:25px auto;}
.zxbtn {margin: 20px 0 5px;text-align: center;}
.zxbtn a{display: inline-block;background: #0CA2FD;color: #fff;padding:0 20px;line-height: 32px;border-radius: 3px;font-size: 16px;margin: 0 4px}
.zxbtn a:last-child{background: #FA6400}
.logo{width:450px;margin-top:5px}
.toptel{width:310px;}
.title{ font-size: 24px; line-height: 35px;border-bottom:1px solid #ebebeb;margin-bottom: 10px;color: #d93b59;font-weight:normal}
.title span{display: inline-block;border-bottom: 3px solid #d93b59}
.nav{background: #c70024;}
.nav li{float: left;width: 12.5%;text-align: center;font-size:18px;line-height: 50px;}
.nav li a{color: #fff}
.con1_mid{ width:830px;  border:1px solid #e5e5e5; float:left; padding: 5px 10px 9px;overflow: hidden;}
.con1_mid img { height: 299px;width: 300px;float: left;border-right: 10px solid #fff}
.list-ul{margin-top: 9px;padding-top: 6px }
.list-ul li{ line-height:30px; background: url(../images/li.png) no-repeat left center;padding-left: 10px;float: left;margin: 0 10px;width: 228px;}
.con1_right{ width:308px; float:right; border:1px solid #e5e5e5;padding: 5px 10px 12px}
.con1_right dd{ line-height: 50px}
.con1_right dd img{ margin-right: 10px}
.con1_right .zxbtn{margin-top: 10px}


.news-ul li a{display: block;line-height: 35px;border-bottom: 1px dashed #ccc;float: left;width: 370px;margin: 1px 10px;background: url(../images/li.png) no-repeat left center;padding-left: 10px;}
.news-ul li a:hover{text-decoration: underline;color: #333}
.y-ul{margin-top:30px}
.y-ul li{ width: 278px;float: left;margin:0 10px;text-align: center;border: 1px solid #dcdcdc;}
.y-ul li img{max-width:100%}
.y-ul li h5{padding:8px 0 6px;font-weight: normal;}
.y-ul li p.ptxt{font-size: 14px;padding:0 10px 8px;text-align:left;color:#666}

@media(max-width:900px){
  .container{width:95%;margin: 10px auto}
  .title{font-size:20px}
  .top,.banner{width: 100%;}
  .logo{width:80%;margin-left: 10px}
  .toptel,.sidebar{display: none}
  .nav li{margin:0;width: 25%;font-size:16px;line-height:34px;box-shadow: 1px 1px 1px 0px #df9999;}
  .con1_mid,.con1_right{float: none;width: auto;}
  .con1_mid{margin: 15px 0;}
  .con1_mid img{display: none;}
  .con1_right dd{line-height: 40px}

  .news-ul li a{width: 45%;margin: 1%;text-overflow: ellipsis;white-space: nowrap;overflow:hidden;font-size:15px}
  .tit_h3{margin: 0 0 10px}
  .y-ul li{margin: 1%;width:47%}
  .y-ul li img{width: 170px}
}